---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:56:24.508236'
uploaded: '2025-10-08T15:57:20.576861'
signed: '2025-10-08T22:21:33.355844'
released: '2025-10-08T22:21:41.422624'
artifacts:
metadata_updated: '2025-10-08T22:21:41.423018'
